Если возникла ошибка в плагине YouTube Embed

Если возникла ошибка в плагине YouTube EmbedТут YouTube Embed обновился на 5-ую версию. В связи с этим — стал выдавать ошибку, что-то типа:

Warning: file_get_contents(https://www.googleapis.com/youtube/v3/videos?part=snippet,contentDetails&id=pe0ZwLlsCmM&key=1) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.0 400 Bad Request in /home3/goofy/public_html/odplonline/wp-content/plugins/youtube-embed/includes/api-access.php on line 99

Пофиксить оказалось просто:

Надо зайти в настройки плагина Youtube Embed -> General Settings, очистить значение API key (там единичка будет — надо ее стереть)

youtube embdeed - исправляем ошибку

и затем кликнуть на «Save Settings», которая находится в самом внизу.

Вуаля, дурацкой надписи в записях больше не возникает.

You can follow any responses to this entry through the RSS 2.0 feed. You can leave a response, or trackback from your own site.
Один комментарий
  1. Спасибо, очень доходчиво. Сайт красиво оформлен. Успехов.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *


Subscribe without commenting

QR Code Business Card